Delete an alert
deprecated
Server:
https://{kibana_url}
- DELETE /api/alerts/alert/{alertId}
- DELETE /s/{space_id}/api/alerts/alert/{alertId}
Refer to Spaces for more information.
Deprecated in 7.13.0. Use the delete rule API instead. WARNING: After you delete an alert, you cannot recover it.
Path Parameters
-
alertIdstringrequired -
The identifier for the alert.
Responses
204
Indicates a successful call.
Authorization information is missing or invalid.
-
error -
Values:
Unauthorized -
messagestring -
statusCode -
Values:
401